Activity log for bug #1339304

Date Who What changed Old value New value Message
2014-07-08 19:37:46 John Johansen bug added bug
2014-07-08 19:37:48 John Johansen tags kernel-cve-tracking-bug
2014-07-08 19:37:49 John Johansen information type Public Public Security
2014-07-08 19:37:49 John Johansen cve linked 2014-4655
2014-07-08 19:37:59 John Johansen nominated for series Ubuntu Utopic
2014-07-08 19:38:00 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-08 19:38:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-08 19:38:02 John Johansen nominated for series Ubuntu Trusty
2014-07-08 19:38:04 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-08 19:38:04 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-08 19:38:07 John Johansen nominated for series Ubuntu Saucy
2014-07-08 19:38:08 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-08 19:38:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-08 19:38:11 John Johansen nominated for series Ubuntu Precise
2014-07-08 19:38:12 John Johansen bug task added linux (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-08 19:38:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-08 19:38:15 John Johansen nominated for series Ubuntu Lucid
2014-07-08 19:38:17 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-08 19:38:17 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-08 19:38:28 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-08 19:38:31 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-08 19:38:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-08 19:38:39 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-08 19:38:42 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-08 19:38:45 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-08 19:38:49 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-08 19:38:53 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-08 19:38:56 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-08 19:38:59 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-08 19:39:03 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-08 19:39:07 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-08 19:39:11 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-08 19:39:16 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-08 19:39:18 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-08 19:39:22 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-08 19:39:25 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-08 19:39:29 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-08 19:39:33 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-08 19:39:36 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-08 19:39:40 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-08 19:39:43 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-08 19:39:46 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-08 19:39:50 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-08 19:39:54 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-08 19:39:57 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-08 19:39:59 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-08 19:40:04 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-08 19:40:08 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-08 19:40:11 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-08 19:40:14 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-08 19:40:18 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-08 19:40:22 John Johansen description Placeholder The snd_ctl_elem_add function in sound/core/control.c in the ALSA control implementation in the Linux kernel before 3.15.2 does not properly maintain the user_ctl_count value, which allows local users to cause a denial of service (integer overflow and limit bypass) by leveraging /dev/snd/controlCX access for a large number of SNDRV_CTL_IOCTL_ELEM_REPLACE ioctl calls. Break-Fix: - 82262a46627bebb0febcc26664746c25cef08563
2014-07-08 19:40:24 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:40:26 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:40:29 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:40:33 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:40:36 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:40:39 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:40:42 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:40:44 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:40:47 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:40:50 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:40:52 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:40:55 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:40:57 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:41:01 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:41:04 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:41:07 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:41:10 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:41:14 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:41:17 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-08 19:41:22 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:41:24 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:41:27 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:41:29 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:41:32 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:41:36 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:41:39 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:41:42 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:41:45 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:41:47 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:41:51 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:41:54 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:41:57 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:42:01 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:42:04 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:42:07 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:42:09 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:42:11 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:42:14 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:42:17 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:42:20 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-08 19:42:25 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:42:27 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:42:31 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:42:34 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:42:37 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:42:40 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:42:42 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-24 01:35:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 01:36:00 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 01:36:02 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 01:36:03 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 01:36:04 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 01:36:06 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 01:36:07 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 01:36:09 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 01:36:11 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 01:36:13 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 10:59:11 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 10:59:16 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 23:49:12 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 23:49:17 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 23:49:20 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:29:22 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:29:25 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:29:28 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-02 16:49:22 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:28:00 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:28:03 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:28:08 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:28:11 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:19:03 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:06:57 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:07:03 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:47:42 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:47:43 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:47:43 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:48:03 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:48:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:48:09 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:48:13 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:48:17 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:48:20 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:48:23 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:48:27 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:48:30 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:48:34 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:48:36 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:48:40 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:48:44 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:48:47 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:48:50 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:48:54 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:48:56 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:49:00 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:49:02 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:49:07 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:49:10 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:49:14 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:49:17 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:49:22 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:49:25 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:49:27 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:49:30 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:49:35 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:49:39 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:49:43 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:49:46 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:49:49 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:49:51 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:49:54 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:49:58 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:50:02 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:50:05 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:50:09 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:50:11 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:50:16 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:50:18 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:50:23 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:50:26 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:50:30 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:50:33 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:50:37 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:50:41 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:50:44 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:50:48 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:50:52 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:50:55 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:50:58 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:32:33 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:33:03 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 22:33:41 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:34:00 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:11:34 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:11:35 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:11:36 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:11:38 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:11:39 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:11:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:11:41 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:11:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:11:44 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:11:46 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:11:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:11:48 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:11:50 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:11:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:11:53 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:01:26 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:01:27 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:01:27 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:01:34 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:01:37 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:01:40 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:01:43 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:01:45 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:01:48 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:01:50 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:01:53 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:01:55 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:02:00 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:25:11 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:25:23 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:46:03 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:46:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:46:07 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:46:10 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:46:11 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:46:13 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:46:14 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:46:16 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:46:17 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:46:19 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:46:21 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:46:22 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:46:23 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:46:25 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:46:26 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:46:28 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:23 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:24 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:24 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:57:51 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:57:54 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:57:56 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:57:59 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:58:02 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:58:05 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:58:07 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:58:10 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:58:12 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:58:16 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:10:02 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:10:06 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:10:09 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:10:13 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:10:17 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:10:21 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:10:23 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:10:27 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:10:31 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:10:33 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:03:51 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:16:59 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:17:03 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:17:06 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:17:09 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:17:12 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:17:16 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:17:19 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:17:22 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:37:47 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:50:57 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:51:03 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 12:24:05 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 12:24:06 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 12:24:06 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:45:03 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:45:08 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:45:12 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:45:16 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:45:19 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:45:23 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:45:26 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:45:29 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:45:32 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:45:37 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:39:56 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:49 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:35 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix